# Generated by Django 2.2.17 on 2021-07-30 14:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0181_auto_20210730_0555'),
    ]

    operations = [
        migrations.AddField(
            model_name='roadmapblock',
            name='rm_block_color',
            field=models.CharField(default=None, max_length=100, null=True),
        ),
    ]
